Autor Tópico: Instalação Inkscape - Erro no XML-Parser  (Lida 2364 vezes)

filipenetto

  • Visitante
Instalação Inkscape - Erro no XML-Parser
« Online: 03 de Dezembro de 2005, 20:23 »
E ai galera, blz ?  :wink:

Estou instalando o Inkscape, por um pacote que baixei. Dentro do pacote tem um configure. Então, pelo terminal, entro na pasta e digito:

Código: [Selecionar]
./configure
Só que, durante a instalação, ele procura uns pacotes e não acha o XML-Parser. Olha ai

Código: [Selecionar]
checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool
Só que, instalei alguns pacotes de XML, mas continua dando o erro.

Se alguem puder me ajudar ...   :!:

Valeu .....  :D

filipenetto

  • Visitante
Resolvido
« Resposta #1 Online: 03 de Dezembro de 2005, 22:43 »
Já consegui resolver isso ...  :D

Acessei o modulo avançado do Synaptic e encontrei o Inkscape lá. Agora, surgiu uma duvida: porque eu econtrei esse pacote no modulo avançado, e na busca básica ele nao apareceu ?  :?: